CVE-2019-0097

Insufficient input validation vulnerability in subsystem for Intel(R) AMT before version 12.0.35 may allow a privileged user to potentially enable denial of service via network access.
Source: NIST
CVE-2019-0097

Leave a Reply

Your email address will not be published.